***REPORT***

**Author:** Charles Fosseprez  


# Observation

## Pure Data
- Some variation in the quality of the images accross observation. Might be miicroscope faillure. Append a lot, shutter problem.

- The borders of the images were not usable, I did supress them

## Question
- What is a microtubule? Is there reticulation? Counting the "number of microtubules" leave this question, because from observation it is branching between them, or at leat impact (due to the occupation of enzyme/ressources at same time in local area?)
  
# Metrix

## Counting
So it seems difficult to count the number of microtubules. Some are blops, some are straight lines. Not very hard, but should design an algorythm for that that take possible overlapping of microtubules.  

## Mesuring
Mesure of? An increase in "number" or "ammount"? Meaning it is easier to look at the total area reticulated. Is it a possible metrix?

## Idea of simple metrix
